Bug 492033 - PostgreSQL sample
PostgreSQL sample
Status: MODIFIED
Product: penrose
Classification: Retired
Component: Engine (Show other bugs)
2.0
All Linux
low Severity medium
: ---
: ---
Assigned To: Jim Whitehurst
Ben Levenson
:
Depends On:
Blocks: 471500
  Show dependency treegraph
 
Reported: 2009-03-24 21:28 EDT by Noam
Modified: 2018-02-07 15:54 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Noam 2009-03-24 21:28:31 EDT
the creating and inserting data of the "usergroups" table is missing under the sql folder and should be completed in order to run the sample like expected.
Comment 1 Endi Sukma Dewata 2009-03-30 15:59:14 EDT
The postgresql example has been updated not to require "usergroups" table anymore. There are other examples (e.g. join, jdbc_join) that show how to implement join operation.
Comment 2 Endi Sukma Dewata 2009-03-30 16:43:05 EDT
The changes have been committed into the main repository:

http://github.com/identity/penrose-server/commit/a035ba2934210afb80c8dd08d7309f4fd9e75196

Note You need to log in before you can comment on or make changes to this bug.